namespace Valg.EVA.Skanning.UserInterfaceElements.UserSettings
{
    public interface IUserSettingsProvider
    {
        UserSettings GetUserSettings();
        void SaveUserSettings(UserSettings updatedUserSettings);
        void ResetUserSettings();
    }
}
